* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
}
li{list-style:none;}
.clearfix:after {
	content: "";
	clear: both;
	font-size: 0;
	height: 0;
	display: block;
}
.pageinfo{margin-top:30px; display:block;}

/*通用*/

body {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 35px;
}


/*头部*/

header {
	width: 100%;
}

header .tou {
	width: 100%;
	background: rgba(0, 0, 0, 0.64);
}

header .tou div {
	width: 1180px;
	margin: 0 auto;

}

header .tou span {
	color: #fff;
}

header .tou span:last-child {
	float: right;
	margin-right: 10px;
}

header .top-1 {
	width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
	
}

header .top-1 .logo {
	width: 180px;
	float: left;
}

header .top-1 .logo img {
	margin-left: 20px;
}

header .top-1 nav {
	float: right;
}

header .top-1 nav li {
	display: inline-block;
	width: 120px;
	text-align: center;
	margin-top: 40px;
}

header .top-1 nav li a {
	font-size: 16px;
	color: #666;
}

header .top-1 nav .active {
	background: #3391CF;
	color: #fff;
	border-radius: 5px;
}

header .top-1 nav .active a {
	color: #FFFFFF;
}

header .top-1 nav li:hover,
header .top-1 nav li:hover a {
	background: #3391CF;
	border-radius: 5px;
	color: #FFFFFF;
}


/*优质产品*/

.main {
	width: 100%;
}

.main .main-1 {
	width: 100%;
	background: url(../images/U.jpg);
	background-size: 100%;
}

.main .main-1 .main-2 {
	width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: center;
}

.main .main-1 .main-2 h2 {
	text-align: center;
	padding-top: 80px;
	font-size: 35px;
	padding-bottom: 20px;
	font-weight: 100;
}

.main .main-1 .main-2 p {
	text-align: center;
padding-bottom: 50px;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 14px;
	overflow: hidden;
   text-overflow: ellipsis;
   -webkit-line-clamp: 3;
   -webkit-box-orient: vertical;
}

.main .main-1 .main-2 .imgbox {
	width: 100%;
	padding-bottom: 50px;
}

.main .main-1 .main-2 .imgbox img {
	width: 460px;
	padding-left: 40px;
}

.main-3 {
	width: 1200px;
	margin: 0 auto;
	padding: 70px 10px;
}


/*.main-3 ul{ float: left; width: 1000px;}*/

.main-3 ul {
	width: 100%;
}

.main-3 ul li {
	display: inline-block;
	text-align: center;
	width: 32%;
}

.main-3 ul li img {}

.main-3 ul li h4 {
	padding: 10px 0px;
	font-size: 18px;
	font-weight: 100;
}

.main-3 ul li p {
	font-size: 14px;
	padding: 0px 80px;
}

.main-4 {
	width: 100%;
	background: url(../images/Bw.jpg);
	background-size: 100%;
	padding-bottom: 50px;
}

.main-4 .main-5 {
	width: 1180px;
	margin: 0 auto;
	/*padding: 0 10px;*/
}

.main-4 .main-5 h2 {
	color: #FFFFFF;
	font-size: 35px;
	padding-bottom: 15px;
	font-weight: 100;
	text-align: center;
	padding-top: 10px;
	padding-top: 80px;
}

.main-4 .main-5 h4 {
	text-align: center;
	color: #FFFFFF;
}

.main-4 .main-5 p {
	text-align: center;
	color: #FFFFFF;
	padding-bottom: 45px;
}

.main-4 .main-5 ul {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	padding: 0 7px;
}

.main-4 .main-5 ul li {
	width: 33.2%;
	float: left;
	list-style-type: none;
	height: 300px;
}

.main-4 .main-5 ul li img {
	/*width: 370px;
	height: 280px;*/
	margin-top:30px;
    height:190px;
}
.profenlei{width:100%; text-align:center;overflow: hidden; margin: 0 auto;}
.proflj{width:12%; float:left; margin-left:20px;}
.proflj a{color:#666;}
.main-6 {
	width: 1180px;
	padding: 80px 10px;
	margin: 0 auto;
}

.main-6 h3 {
	color: rgb(7, 108, 224);
	font-size: 25px;
	font-weight: 100;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

.main-6 h3 i {
	color: #ccc;
	font-size: 18px;
}

.main-6 a {
	color: #666;
}

.main-6 .left {
	float: left;
	width: 700px;
	margin-top: 50px;
	margin-left: 10px;
}

.main-6 .right {
	float: right;
}
.vdoli{position: relative;padding: 16px;border: 1px solid #e7e5e5 !important;margin-bottom: 10px; line-height: 32px;background: #f4f4f4; height:auto !important;}
.name2{padding-left: 52px;
    margin-right: 120px;
    font-weight: bold;
    color: #404040;
    background: url(../images/iplay.png) no-repeat 0 center !important;
    width: auto !important;
    float: none !important;
    height: auto !important;
    margin-top: 0px !important;
}
.btn{display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    padding: 16px 0;
    border-left: 1px solid #e7e5e5;
    line-height: 32px;
    text-align: center;
    background: #fff;}
.main-6 .left li div:first-child {
	width: 85px;
	float: left;
	background: #f2f2f2;
	height: 85px;
	margin-top: 7px;
}

.main-6 .left li {
	border-bottom: 1px dashed #ccc;
	list-style-type: none;
	height: 148px;
}

.main-6 .left li div:last-child {
	width: 600px;
	margin-left: 100px;
	margin-top: 30px;

	line-height: 30px;
}

.main-6 .left li .date {
	padding-top: 12px;
}

.main-6 .left li .date p:first-child {
	text-align: center;
	font-size: 25px;
	height: 25px;
}

.main-6 .left li .date p:last-child {
	text-align: center;
	color: #888;
}

.main-6 .left li .new-1 p {
	color: #888;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.main-6 .left li .new-1 h4 {
	font-size: 18px;
}

.main-6 .left li .new-1 h4:hover {
	color: #3391CF;
}

.main-6 .right {
	margin-top: 100px;
}

.main-6 .right li {
	max-width: 400px;
	list-style-type: none;
	height: 210px;
	overflow: hidden;
	margin-right: 10px;
}

.main-6 .right li img {
	width: 380px;
	height: 210px;
	cursor: pointer;
	transition: all 0.6s;
	border: none;
}

.main-6 .right li:hover {
	max-width: 380px;
}

.main-6 .right li:hover img {
	transform: scale(1.1);
	overflow: hidden;
}

.main-6 .right li h4 {
	width: 380px;
	height: 30px;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	position: relative;
	top: -30px;
	z-index: 10;
	text-align: center;
}

.main-6 .right li:last-child {
	margin-top: 20px;
}
.typec{margin: 0px;float: right;width: 70px;}

/*底部*/

.lianxi {
	background: #052037;
	/*padding: 50px 0;*/
	color: #8b939d;
	/*text-align: center;*/
	width: 80%;
	margin: 0 auto;
}

.b-nav {
	padding: 15px 0px;
	text-align: center;
	border-top: 1px #313a43 solid;
	font-size: 20px;
}

.b-nav a {
	display: inline-block;
	padding: 0 20px;
	color: #8b939d;
}

.copy {
	font-size: 15px;
}

.b-nav a:hover {
	color: #D80808;
}

.footer_wrapper {
	background: #052037;
}

.footer_bottom {
	border-top: 1px solid #3C3A3A;
	padding: 20px 0;
}

.footer_bottom span {
	display: block;
	font-size: 14px;
	color: #cccccc;
	text-align: center;
}

.footer_bottom span a {
	display: inline-block;
	color: #df0031;
	font-size: 16px;
}

.footer_wrapper .dibu {
	width: 1180px;
	margin: 0 auto;
	padding-top: 60px;
}

.footer_wrapper .dibu ul li {
	width: 240px;
	text-align: center;
	float:left;
}
.footer_wrapper .dibu ul li img{
	width:200px;
	height:60px;
}

.footer_wrapper .dibu ul li p {
	color: #fff;
	font-size: 18px;
	position: relative;
}

.footer_wrapper .dibu ul li p:first-child {
	top: -111px;
}

.footer_wrapper .dibu ul li p:last-child {
	top: -85px;
}


/*ABOUT*/

.about {
	width: 100%;
	background: url(../images/A1.jpg);
	padding-top: 100px;
	height: 500px;
}

.about .about-1 {
	width: 1200px;
	padding: 0 10px;
	margin: 0 auto;
	float: right;
}

.about .about-1 .about-2 {
	width: 600px;
	height: 250px;
	color: #fff;
	text-align: center;
	float: right;
	padding-top: 80px;
}

.about .about-1 .about-2 h2 {
	font-size: 27px;
	font-weight: 100;
}

.about .about-1 .about-2 p {
	padding: 0 90px;
}

.about-3 {
	width: 1200px;
	margin: 0 auto;
	padding: 50px 10px;
	text-align: center;
}

.about-3 h3 {
	font-size: 26px;
	padding: 15px 0px;
	font-weight: 100;
	color: #666;
}

.about-3 p {
	padding-bottom: 40px;
	font-size: 16px;
	color: #888;
}




#demo {
	width: 1180px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.owl-carousel img {
	width: 240px;
	height: 300px;
}

/*anli*/

.main11-4 {
	width: 100%;
	background: url(../images/pro-1.jpg);
	background-size: 100%;
	padding-bottom: 20px;
}

.main11-4 .main-5 {
	width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}

.main11-4 .main-5 h2 {
	color: #000;
	font-size: 35px;
	padding-bottom: 15px;
	font-weight: 100;
	text-align: center;
	padding-top: 10px;
	padding-top: 80px;
}

.main11-4 .main-5 h4 {
	text-align: center;
	color: #888;
}

.main11-4 .main-5 p {
	text-align: center;
	color: #888;
	padding-bottom: 45px;
}

.main11-4 .main-5 ul {
	width: 1200px;
	padding-top: 50px;
	padding-bottom: 50px;
	padding: 0 7px;
}

.main11-4 .main-5 ul li {
	float: left;
    width: 45%;
    margin-top: 30px;
    box-shadow: 0 0 4px 4px #d9d9d9;
    background: #fff;
	margin-left:30px;
}
.main11-4 .main-5 ul li a{
display: block;
    position: relative;
    border: 1px solid #fff;
    color: #333;
}
.main11-4 .main-5 ul .pic{
	text-align:center;
    background: #fff;
    height:200px;
}
.main11-4 .main-5 ul .pic img{
    vertical-align: middle;
    border: 0;
}
.main11-4 .main-5 ul .pinfo{
	padding: 20px;
}
.main11-4 .main-5 ul .vertical{
    vertical-align: middle;
	text-align:center;
}
.main11-4 .main-5 ul .caption{
	font-weight: bold;
    line-height: 24px;
}
.main11-4 .main-5 ul .more{
padding-left: 15px;
    margin-top: 8px;
    color: #00438b;
    background-position: 0 -242px;
}
.main11-4 .main-5 ul li img {
	/*width: 280px;
	height: 300px;*/
    margin-top:20px;
    height:190px;
}
 .page{text-align: center;/*margin-top:20px;*/}
.page a{ padding:3px 10px;text-decoration: none;font-size: 14px;height: 24px;border-radius: 3px;line-height: 84px;color: #666;margin-left: 5px;border: 1px solid #e5e5e5;border-bottom: 1px solid #ccc;background: #fff;}
.page a:hover{
	color: #fff;
    text-decoration: none;
    background: #3391CF;
    border: 1px solid #3391CF;
}





.imgbox1 {
	width: 100%;
	padding-bottom: 50px;
}
.imgbox1 div{ float: left; text-align: center;}
.imgbox1 div img{
/*width: 555px;*/
	padding-left: 70px;
}
/*.imgbox1 .right1 { width: 485px;}*/
.imgbox1 .right1 h4 {
	width: 485px;
	height: 30px;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	position: relative;
	top: -30px;
	z-index: 10;
	left: 70px;
	text-align: center;
}



.scd_r .contact {
	padding: 20px 0;
}

.scd_r .contact .ct_m {
	padding-bottom: 25px;
	border-bottom: 1px dashed #ddd;
	margin-bottom: 25px;
}

.scd_r .contact .ct_m:last-child {
	border: 0;
}

.contact .ct_m dl {
	width: 100%;
}

.contact .ct_m dl dt {
	width: 50%;
	float: right;
	text-align: right;
}

.contact .ct_m dl dd {
	width: 50%;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #9F9F9F;
	line-height: 165%;
}

.contact .ct_m dl dd p {
	width: 100%;
	padding: 7px 0;
}

.contact .ct_m dl dd p span {
	color: #006BB5;
}

.contact .ct_m dl dt div {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	margin: 10px 30px 0;
}

.contact .ct_m dl dt div img {
	width: 125px;
	height: 125px;
	vertical-align: top;
}

.contact .ct_m dl dt div p {
	width: 100%;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #5A5A5A;
}

.contact .ct_m img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.contact .ct_m .t_name {
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #006BB5;
}

.contact .ct_m p {
	line-height: 165%;
	padding: 3px 0;
	font-size: 16px;
	color: #444;
}

.contact .ct_m ul {
	width: 100%;
}

.contact .ct_m ul li {
	width: 50%;
	float: left;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	color: #444;
}

.con1 {
	width: 1180px;
	text-align: center;
	margin: auto;
	border-bottom: 1px #ccc solid;
}

.con1 .con1_nei {
	display: inline-block;
	margin:0px auto;
	text-align: center;

	padding-bottom: 30px;
	width: 1180px;
}

.con1 .con1_nei .con1_xun {
	width: 255px;
	height: 187px;
	padding-top: 60px;
	border: #EEEEEE solid 1px;
	background: #fcfcfc;
	float: left;
	position: relative;
	margin: 85px 10px 20px;
	
}

.con1 .con1_nei .con1_xun .con1_xun_img {
	position: absolute;
	width: 100%;
	text-align: center;
	height: 100px;
	border-radius: 100px;
	top: -50px;
}

.con1 .con1_nei .con1_xun .con1_xun_title {
	font-size: 18px;
	width: 100%;
	color: #3b3b3b;
	line-height: 2em;
	text-align: center;
}

.con1 .con1_nei .con1_xun .con1_xun_zi {
	font-size: 15px;
	line-height: 23px;
	color: #3b3b3b;
	width: 100%;
	text-align: center;
}

.con1 .con1_nei .con1_xun .con1_xun_zi img {
	/*margin-top: 7px;*/
	width: 80px;
}

.con1 .con1_nei .con1_xun .con1_xun_text {
	padding: 0 1%;
}



.mian{text-align: right;}
.mian a{color:#666;}
.xinwen{width: 1200px; margin: 0 auto; padding: 0 10px; }
.xinwen h2{ text-align: center; padding-bottom: 20px;/*font-weight: 100; */font-size: 26px;}
.xinwen p{ line-height: 35px;text-indent:20px;}

.main11-4 {    width: 1180px;
    padding: 80px 10px;
    margin: 0 auto; background: none;}
.main11-4 h3{color: rgb(7, 108, 224);
    font-size: 25px;
    font-weight: 100;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;}
    

.main11-4 h3 i{color: #ccc;
    font-size: 18px;}
    
.mainlx{width:1200px; margin:0 auto;}
.mainlxr{width:840px; float:right;}

.pro{ width: 1180px; margin: 0 auto; }
.pro h2{ text-align:center;}
.pro img{padding-top: 15px; height:auto !important;}
.inner{    padding: 30px; margin-bottom: 20px;}
.inner .group{position: relative;
    padding-left: 62px;
    margin-top: 16px;}
.inner .group-half{float: left;
    width: 50%;}
.inner .attr{position: absolute;
    top: 0;
    left: 0;
    width: 62px;
    font-size: 16px;
    color: #606060;
    text-align: center;}
.inner .control{width: 100%;
    padding: 8px;
    border: 1px solid #dadada;
    background: #f6f6f6;}
.inner .btn-submit{display: block;
    width: 182px;
    height: 48px;
    margin: 32px auto;
    font-size: 16px;
    line-height: 48px;
    color: #fff;
    text-align: center;
    background: #004ea2;border:0;}
.inner .tcontrol{height: 148px;}
.proimg{width:370px; height:220px; background-color:#fff; text-align:center;}
.protit{width:370px;height:50px; line-height:50px; text-align:center; background-color:#fff}
.protit span{color:#666;}
.linkdv{width: 90%;height: 60px;line-height: 60px; margin-left:30px;}
.linkdv span{font-size: 20px; float:left; color:#fff;}
.link{float:left;margin-left:20px; width:90%;}
.link li{float:left; margin-left:10px; font-size:14px;}
.link li a{color:#fff;}
/*底部*/
.container{ position: relative; width: 96%; max-width: 1300px; margin: 0 auto;}
.footer_wrapper .inner{ position: relative; padding: 48px 256px 48px 0;}
.fnav-list li{ float: left; width: 16.6%;}
.fnav-list .name{ margin-bottom: 24px; font-size: 16px; color: #fff;}
.fnav-list a{ display: block; color: #b2b2b2;} .fnav-list a:hover{ color: #fff;}
.fqrcode{ position: absolute; top: 40px; right: 0; width: 232px; color: #a1a1a1; text-align: center;}
.fqrcode .flogo{ float: right; width: 206px; margin-bottom: 32px;}
.fqrcode .pic{ width: 108px; float:left;} .fqrcode .txt{ margin: 5px 0;}
.copyright{padding: 40px 0; border-top: 1px solid #484848; margin: 0 auto; font-size: 12px; color: #fff; text-align:center;}
.copyright a{color:#fff;}
/*招聘*/
.table .thead{ border-bottom: 1px solid #e7e7e7; margin-bottom: 24px; font-weight: bold; color: #444;}
.table .thead .tr{ margin: 0; background: transparent;}
.table .thead .td{ padding: 8px 15px 10px;}
.table .tbody .tr{ cursor: pointer;}
.table .tr{ margin-bottom: 14px; background: #f2f2f2;}
.table .td{ float: left; width: 20%; padding: 10px 15px; line-height: 28px;}
.table .tpart{ width: 15%;} .table .taddr{ width: 40%;} .table .tdate{ width: 38%;}
.table .date, .table .btn, .idown, .iplay, .prolist .more{ background: url(../images/sprite1.png) no-repeat 82% -9999em;}
.table .date, .table .btn{ background-size: 12px 120px;}
.table .btn{ float: right; width: 70px; height: 30px; padding-right: 13px; border: 1px solid #dfdada; line-height: 28px; text-align: center; background-position-y: 10px; padding-top:0px; padding-left:0px; position:inherit;}
.table .tretail{ display: none; padding: 15px 0; line-height: 20px; color: #636363;}
.table .title{ border-left-color: #004ea2; color: #004ea2;}
.table .cname{ margin-top: 36px;}
.table .tcurr{ color: #fff; background: #004ea2;}
.table .tcurr .btn{ background-position-y: -6px;}
.table .tcurr .cshow, .table .chide{ display: none;} .table .tcurr .chide{ display: block;}
.iplay{padding-left: 24px;
    background-position: 0 -166px;}

@media(max-width:768px){ 
/*头部导航*/
header .tou{display:none;}
header .top-1{width:100%; overflow:hidden;}
header .top-1 .logo{width:90px;}
.menu{position: absolute;top: 0;right: 0; width: 50px; height: 50px; background: url(../images/menu.png) no-repeat center center; background-size: 30px;}
.shade{    display: none; z-index: 9998; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.68);position: fixed;
    top: 0;}
header .top-1 nav{z-index: 9999;right: -260px;width: 260px; height: 100%; padding-top: 12px; line-height: 46px; background: #004ea2;overflow: scroll;position: fixed;top: 0;    float: right;text-align: center;}
header .top-1 nav li{padding: 0 16px; text-align: left;display: block;width: 100%;line-height: 46px;font-size: 14px;float: left; position: relative;margin-top:0px;}
header .top-1 nav li a{padding-right: 18px;font-size: 15px; background-size: 16px;color: #fff;position: relative;display: none;font-weight:bold;}
header .top-1 nav li span{padding-right: 18px;font-size: 15px;background: url(../images/right.png) no-repeat right center; background-size: 16px;color: #fff;position: relative;display: block !important;}
	header .top-1 .logo img{width:100%;}
/*内容*/
.main .main-1 .main-2{width:100%;}
.main .main-1 .main-2 h2{    font-size: 20px; padding-top: 20px; padding-bottom: 0px;}
.main .main-1 .main-2 p{padding-top:0px;}
.main .main-1 .main-2 .imgbox{ padding-bottom:20px; overflow:hidden;}
.main .main-1 .main-2 .imgbox img{width: 48.5% !important; padding-left:0px;}
.main .main-1 .main-2 .imgbox .t1{float: left;}
.main .main-1 .main-2 .imgbox .t2{float: right;}
.main-4 .main-5{width:99%;}
.main-4 .main-5 ul li{width:99%;}
.proimg{width:auto;height:auto;}
.protit{width:auto; height:auto;}
.main-6{    width: 99%; padding: 20px 10px;}
.main-6 .left{width: 99% !important;margin: 0 auto;}
.main-6 .left li{ height:130px;}
.main-6 .left li div:first-child{width:75px; height:75px; margin-top:0px;}
.main-6 .left li div:last-child{width:73% !important; margin-left:90px; margin-top:30px; height:95px; overflow:hidden;}
.main-6 .right{ margin-top:30px; width:99%;}
.main-6 .right li{ height:auto; margin-right:0px;}
.main-6 .right li:last-child{ margin-top:0px;}
.linkdv{width: 95%; margin-left: 15px;overflow: hidden;}
.link{width:66%;}
.hide-pad{display:none;}
.copyright{border:0;padding: 0px 0 20px 0;}
.lianxi{width:90%;}
.footer_wrapper .inner{padding:30px 0 0 0; position:initial; }
.fqrcode{width: 220px; margin: 0 auto; position: initial;}
.inner{ padding-top:30px; padding:0px; margin-bottom:0px; width:100% !important;}
/*关于我们*/
.main .main-1 .main-2 img{width:100% !important; height:auto !important;}
.about{height:300px; padding-top: 50px;}
.about .about-1{width:100%;}
.about .about-1 .about-2{height:auto; padding-top:0px; width:100%;}
.about .about-1 .about-2 p{padding:0;width: 80%; margin: 0 auto;}
/*新闻*/
.aside{ margin-top:0px !important; width:90% !important;display:none;}
.name1{display:none;}
.aside-list li{ float:left;}
.bd{ border:0px !important; padding-bottom:0px !important;}
.aside-list li a{ border:0px !important;}
.aside-nav{ margin-bottom:0px !important;}
.xinwen{ width:100% !important;}
.typec{margin: 0px;float: right;height: 30px;}
/*产品*/
.main11-4{width: 100%; padding: 10px;}
.main11-4 .main-5{width:100% !important; padding:0px;}
.main11-4 .main-5 h2{ padding-top:20px;}
.proflj{ width:50%; margin-left:0px;}
.main11-4 .main-5 ul{width:100%; padding:0px; padding-top:0px; padding-bottom:0px;}
.main11-4 .main-5 ul li{ float:none; margin-left:0px; width:100%;}
.pro{ width:100% !important;}
.pro img{ width:100% !important; height:auto !important;}
/*联系我们*/
.con1{width:96%;}
.con1 .con1_nei{ width:96% !important;}
.con1 .con1_nei .con1_xun{ width:100%;margin: 85px 0px 20px;}
  .aside-contact{display:none;}
  .mainlx{width:100%; margin:0 auto;}
.mainlxr{width: 99% ; margin: 0 auto;}
/*视频*/
.name2{padding-left: 26px;margin-right: 96px;font-size: 13px;background-size: 20px !important;}
.btn{width: 95px; padding: 6px 0;font-size: 12px;}
.iplay{padding-left: 16px; background: url(../images/mplay.png) no-repeat 0 center; background-size: 12px;}
.vdoli{padding:6px 10px; height:auto !important;}
/*招聘*/
.table .td{width:60%;}
.table .tpart, .table .btn{ display:none;}
.table .taddr{display:none;}
.table .tdate{width:40%;}
.table .date{padding-right: 12px; background-position: right 6px; background-size: 10px 100px;}
.table .tcurr .date{background-position-y: -9px;}
  .sublist{position: static;
    padding: 0;
    background: transparent;z-index: 6;
    top: 100px;
    left: 0;
    width: 100%;
    text-align: center;}
    
  .subtable, .subrow, .subitem{display:block;}
  .subtable{display: table;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    text-align: center;}
  .subitem{float: none;
    width: 100%;text-align:left;}
  .subitem a {
    line-height: 38px;}
  .subitem .thitem {
    padding: 0 0 8px;
    margin: 0;
}
  .thitem a {
    height: 26px;
    line-height: 26px;
    overflow: hidden;
}
  header .top-1 nav .active{background:none;}
  .subget{display:block !important;background:none;border:0;}
  header .top-1 nav li:hover, header .top-1 nav li:hover a{background:none;}
  .enweb{display:block !important;}
  .enweb a{display:block !important;}
}